<?xml version="1.0" encoding="UTF-8"?>
<ARTICLE>
<META>
<META_COMMUN>
<ID>JORFARTI000041654338</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/decret/2020/2/27/CPAF2001265D/jo/article_13</ID_ELI>
<ELI_ALIAS>
<ID_ELI_ALIAS>https://www.legifrance.gouv.fr/eli/decret/2020/2/27/2020-173/jo/article_13</ID_ELI_ALIAS>
</ELI_ALIAS>
<ANCIEN_ID/>
<ORIGINE>JORF</ORIGINE>
<URL>article/JORF/ARTI/00/00/41/65/43/JORFARTI000041654338.xml</URL>
<NATURE>Article</NATURE>
</META_COMMUN>
<META_SPEC>
<META_ARTICLE>
<NUM>13</NUM>



<MCS_ART/>

<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>


<TYPE>ENTIEREMENT_MODIF</TYPE>


</META_ARTICLE>
</META_SPEC>
</META>
<CONTEXTE>
<TEXTE cid="JORFTEXT000041654283" date_publi="2020-02-28" date_signature="2020-02-27" nature="DECRET" nor="CPAF2001265D" num="2020-173" num_parution_jo="0050">
<TITRE_TXT c_titre_court="Décret n°2020-173 du 27 février 2020" debut="2999-01-01" fin="2999-01-01" id_txt="JORFTEXT000041654283">Décret n° 2020-173 du 27 février 2020 relatif aux modalités de rémunération des membres des autorités administratives indépendantes et des autorités publiques indépendantes</TITRE_TXT>
<TITRE_TXT c_titre_court="Décret n°2020-173 du 27 février 2020" debut="2020-02-29" fin="2999-01-01" id_txt="LEGITEXT000041657675">Décret n° 2020-173 du 27 février 2020 relatif aux modalités de rémunération des membres des autorités administratives indépendantes et des autorités publiques indépendantes</TITRE_TXT>
<TM>
<TITRE_TM debut="2999-01-01" fin="2999-01-01" id="JORFSCTA000041654310">Chapitre IV : Dispositions diverses</TITRE_TM>
</TM>
</TEXTE>
</CONTEXTE>

<VERSIONS>
<VERSION etat="">
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="LEGIARTI000041657726" num="13" origine="LEGI"/>
</VERSION>
<VERSION etat="">
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000041654338" num="13" origine="JORF"/>
</VERSION>
</VERSIONS>
<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p>
<br/>Le décret n° 99-487 du 11 juin 1999 relatif aux indemnités susceptibles d'être allouées aux membres de la Commission nationale de l'informatique et des libertés et aux personnes qui lui prêtent leur concours est ainsi modifié : <br/>1° Dans l'intitulé, les mots : « aux membres de la Commission nationale de l'informatique et des libertés et aux personnes qui lui prêtent leur concours » sont remplacés par les mots : « aux personnes qui prêtent leur concours à la Commission nationale de l'informatique et des libertés » ; <br/>2° Les articles 1er à 4-1 sont abrogés.</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS/>
</ARTICLE>
